package com.tutego.insel.functions;

public class OperatorDemo
{
  public static void main( String[] args )
  {
  	BinaryOperator op = (BinaryOperator) OperatorManager.getOperator( OperatorManager.ADD );
	System.out.println( op.calc( 12, 34 ) );    // 46.0
  }
}